* { margin: 0; padding: 0; }
*, :before, :after { -webkit-box-sizing: border-box; box-sizing: border-box; }

html { overflow-y: scroll; overflow-x: hidden; min-height: 100%; margin: 0 0 1px; font-size: 100.01%; -webkit-tap-highlight-color: rgba(0,0,0,0); -moz-osx-font-smoothing: grayscale; -webkit-overflow-scrolling: touch; -ms-content-zooming: none; }
body { min-height: 100%; background: #fff; font-size: 62.5%; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body, textarea, #root input, select, option, button { color: #000; font-weight: 300; font-family: Helvetica Neue, Helvetica, Arial, sans-serif; line-height: 1.5; }
li, dt, dd, p, figure, th, td, caption, legend, pre { font-size: 1.6em; } li *, dt *, dd *, p *, figure *, th *, td *, legend * { font-size: 1em; }
ul, ol, dl, p, figure, table, pre, h1, h2, h3, h4, h5, h6, legend { margin-bottom: 28px; }

article, aside, details, div, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }
article p b, article li b { font-weight: 500; }


/*! Layout --------- */
#root { overflow: hidden; position: relative; width: 100%; padding: 0 15px; }
#content { max-width: 470px; margin: 0 auto; }
#content > *:last-child { margin-bottom: 50px; }

.module-box:after, #content:after, form p:after, .heading-wide:after, .module-wide:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; text-align: center; }
.select:after, .accordion-a > .header a:before { content: ""; display: block; overflow: hidden; position: absolute; left: 0; top: 0; right: 0; bottom: 0; text-align: left; text-indent: -3000em; }
.heading-wide:before, .module-wide:before { content: ""; display: block; position: absolute; left: -1000em; top: 0; bottom: 0; z-index: 1; width: 3000em; }
.ui-slider .ui-slider-handle:before, .ui-slider .ui-slider-handle:after, .select:before, .accordion-a > .header:before { display: block; position: absolute; left: 0; top: 50%; width: 100%; margin: -10px 0 0; font-weight: 400; font-family: i; line-height: 20px; text-align: center; text-indent: 0; }
form [disabled] { cursor: default; }

/*! Modules --------- */
.accordion-a { margin: 0 0 40px; border-radius: 3px; border: 1px solid #C6C6C6; background: #fff; }
.accordion-a > h1, .accordion-a > h2, .accordion-a > h3, .accordion-a > h4, .accordion-a > h5, .accordion-a > h6 { position: relative; margin: 0; padding: 16px 50px 16px 29px; border-top: 1px solid #C6C6C6; color: #2b3864; font-size: 1.6em; font-weight: 300; line-height: 1.3125; }
.accordion-a > h1:first-child, .accordion-a > h2:first-child, .accordion-a > h3:first-child, .accordion-a > h4:first-child, .accordion-a > h5:first-child, .accordion-a > h6:first-child { border-top-width: 0; }
.accordion-a > .header { cursor: pointer; }
#root .accordion-a > .header a { display: block; color: #2b3864; font-weight: 400; text-decoration: none; }
.accordion-a > .header:before { content: "\e902"; left: auto; right: 0; width: 46px; font-size: 8px; }
.accordion-a > .header.toggle:before { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.accordion-a > div { padding: 5px 29px 15px; }
.accordion-a figure:last-child { margin-bottom: 14px; }
.accordion-a a { font-weight: 700; text-decoration: none; }

.heading-wide { position: relative; z-index: 2; min-height: 217px; margin: 57px 0 53px; padding: 53px 0 12px; color: #fff; text-align: center; }
.heading-wide:before { z-index: -1; background: #293A8E;}

.heading-wide h1, .heading-wide h2, .heading-wide h3, .heading-wide h4, .heading-wide h5, .heading-wide h6 { color: #fff; }
.heading-wide h1 span, .heading-wide h2 span, .heading-wide h3 span, .heading-wide h4 span, .heading-wide h5 span, .heading-wide h6 span { display: block; margin: 0 0 5px; font-size: 16px; font-weight: 400; }
.heading-wide h1 span.total, .heading-wide h2 span.total, .heading-wide h3 span.total, .heading-wide h4 span.total, .heading-wide h5 span.total, .heading-wide h6 span.total { display: block; margin: 0; font-size: 1em; font-weight: 700; }
.heading-wide .link-btn { margin-top: 45px; }
.heading-wide .link-btn a { max-width: 290px; margin: 0 auto; background: #fff; color: #2b3864; }
.heading-wide + .module-wide, .module-wide + .heading-wide { margin-top: -53px; }
.heading-wide.a { }
.heading-wide.a h1, heading-wide.a h2, heading-wide.a h3, heading-wide.a h4, heading-wide.a h5, heading-wide.a h6 { font-size: 7em; line-height: 1.21428571429; }
.heading-wide.a p { font-weight: 400; }

.tax-calc .rewards { color: var(--emerald); }
.tax-calc .charges { color: var(--red); }
.tax-calc .heading-wide .postcode-section + .link-btn, .tax-calc .heading-wide .dnsp-section + .link-btn { margin-top: 20px; margin-bottom: 40px; }
.tax-calc .heading-wide .postcode-section > p, .tax-calc .heading-wide .dnsp-section > p { display: flex; justify-content: space-evenly; align-items: baseline; margin-top: 40px; }
.tax-calc .heading-wide .dnsp-section > p { margin-top: 20px; }
.tax-calc .heading-wide .accordion-a { background: transparent; }
#root .tax-calc .heading-wide .accordion-a > .header a { color: #ffffff; }
#root .tax-calc .heading-wide input { color: #2b3864; }
.tax-calc .dnsp-section span.select { margin-bottom: 25px; }
.tax-calc .dnsp-name, .tax-calc #dnsp-dropdown, .tax-calc #dnsp-dropdown option { text-transform: capitalize;}
.tax-calc label .error, .tax-calc label .nem12-error { background: #ffcccc; padding: 5px 10px; border-radius: 5px; }
.tax-calc label .error::before, .tax-calc label .nem12-error::before { content: "❗"; }
.tax-calc .flash-error { background: transparent; }
.tax-calc .flash-error > div { background: #ffcccc; border: 1px solid; padding: 5px 10px; border-radius: 5px; font-size: 18px; color: #e5222c; }
.tax-calc .flash-error > div::before { content: "❗"; }
.tax-calc .flash-error a { color: #e5222c; }

.monthly-breakdown .item {  position: relative; border: 0.5px solid; border-color: var(--mishka); cursor: pointer; background: #fefefe; border-radius: 5px; padding: 15px 20px; margin-bottom: 5px; }
.monthly-breakdown .item:hover { background: #fafafa; }
.monthly-breakdown .item.expanded { border-width: 2px; }
.monthly-breakdown .item.expanded h4 { font-weight: 500; font-size: 17px; }
.monthly-breakdown .item .icon-chevron-down { font-size: 7px; margin-top: 2px; color: var(--rhino); margin-left: 5px; position: absolute; right: 20px; top: 20px; }
.monthly-breakdown .item.expanded .icon-chevron-down { transform: rotate(180deg); }
.monthly-breakdown .item p { margin: 0; font-weight: 400; font-size: 15px; }
.monthly-breakdown .item h4 { margin: 0 0 0px 0; font-weight: 400; display: flex; align-items: center; gap: 10px; }
.monthly-breakdown .item > .hidden { display: none; }
.monthly-breakdown .item.expanded > .hidden { display: block; position: relative; left: unset; margin-top: 15px; }
.monthly-breakdown .item p .rewards, .monthly-breakdown .item p .charges { font-weight: 500; }
.monthly-breakdown .item b { font-weight: 500; }
.monthly-breakdown .item p > b { display: block; padding-top: 10px; border-bottom: 0.5px solid var(--mishka); padding-bottom: 10px; margin-bottom: 10px; }

.module-box { position: relative; margin: 0 0 19px; padding: 14px 50px 1px 17px; background: #2b3864; color: #fff; }
.module-box h1, .module-box h2, .module-box h3, .module-box h4, .module-box h5, .module-box h6 { margin: 0 0 8px; font-size: 1.6em; line-height: 1.3125; }
.module-box h1 i, .module-box h2 i, .module-box h3 i, .module-box h4 i, .module-box h5 i, .module-box h6 i { display: block; position: absolute; right: 21px; top: 17px; width: 20px; height: 20px; border-radius: 20px; background: rgba(255,255,255,.25); color: #fff; font-size: 6px; line-height: 20px; text-align: center; }
.module-box h1 i.icon-info, .module-box h2 i.icon-info, .module-box h3 i.icon-info, .module-box h4 i.icon-info, .module-box h5 i.icon-info, .module-box h6 i.icon-info { font-size: 9px; }
.module-box p { margin-bottom: 15px; font-size: 1.4em; }
.module-box a { color: #fff; }
form p + .module-box, .module-box + .module-box { margin-top: -14px; }
.module-box.error { background: #e5222c; }

.module-wide { position: relative; z-index: 2; margin: 57px 0 53px; padding: 78px 0 50px; font-weight: 400; }
.module-wide:before { z-index: -1; background: #f5f5f5; }

.notification { position: relative; margin-bottom: 55px; padding: 13.5px 25px; border-radius: 3px; border: 1px solid #C6C6C6; background: #fff; color: #A5A5A5; font-size: 16px; font-weight: 400; line-height: 1.3125; }
.notification:before { display: block; position: absolute; left: 16px; top: 50%; width: 19px; height: 19px; margin: -9.5px 0 0; border-radius: 99px; color: #fff; font-family: i; font-size: 9px; font-weight: 400; line-height: 19px; text-align: center; }
.notification.success { padding-left: 59px; border-color: #2b3864; background: #d3e9da; color: #2b3864; }
.notification.success:before { content: "\e90a"; background: #2b3864; font-size: 5px; }
.notification.error { padding-left: 59px; border-color: #e5222c; background: #f2d2d3; color: #e5222c; }
.notification.error:before { content: "\e907"; background: #e5222c; }

.ui-slider { display: block; position: relative; height: 36px; margin: 0 30px; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 60px; height: 36px; margin: 0 0 0 -30px; box-shadow: 0 0 14px rgba(194,194,194,.5); border-radius: 3px; background: #fff; color: #2b3864; cursor: pointer; -ms-touch-action: none; touch-action: none; outline: none; }
.ui-slider .ui-slider-handle:before, .ui-slider .ui-slider-handle:after { width: 23px; font-size: 10px; }
.ui-slider .ui-slider-handle:before { content: "\e908"; left: 0; }
.ui-slider .ui-slider-handle:after { content: "\e905"; right: 0; left: auto; }
.ui-slider .ui-slider-handle[style*=" 0%"]:before, .ui-slider .ui-slider-handle[style*=":0%"]:before, .ui-slider .ui-slider-handle[style*="100%"]:after { color: #e2e2e2; }
.ui-slider .ui-slider-range { display: block; position: absolute; top: 0; z-index: 1; height: 100%; }
.ui-slider:before, .ui-slider .ui-slider-range:before { content: ""; display: block; position: absolute; left: -30px; right: -30px; top: 50%; height: 7px; margin: -3.5px 0 0; border-radius: 9px; background: #2b3864; }
.ui-slider:before { border: 1px solid #d4e8cc; background: #fff; }

.ui-slider-a, .ui-slider-b { font-size: 1.6em; }
.ui-slider-a, .ui-slider-b input { float: none; max-width: none; }
[data-whatinput="keyboard"] .ui-slider-a, .ui-slider-b input:focus { position: relative; left: 0; top: 0; }
.ui-slider-a, .ui-slider-b > span { display: block; margin: 42px 0 0; color: #858585; }
.ui-slider-a, .ui-slider-b .legend { margin: 0 0 23px; color: #2b3864; font-size: 1.25em; font-weight: 700; }
.ui-slider-a, .ui-slider-b .ui-slider { margin-top: -15px; }
.ui-slider-a, .ui-slider-b .ui-slider + span { margin-top: 28px; }

.width-a { max-width: 407px; }


/*! Headers --------- */
h1, h2, h3, h4, h5, h6, legend { margin: 55px 0 17px; font-size: 1.6em; font-weight: 700; line-height: 1.3125; }
h1 { font-size: 2em; line-height: 1.25; }
h2 { font-size: 1.8em; line-height: 1.3888888888; }


/*! Content --------- */
b, strong, .strong { font-weight: 700; }
blockquote { margin: 1em 40px; }
dfn, em, i, .em { font-style: italic; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
small { font-size: 85%; }
strike, del, .strike { text-decoration: line-through; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-justify { text-align: justify; }

.text-lowercase { text-transform: lowercase; }
.text-uppercase { text-transform: uppercase; }

.overlay-a { color: #2b3864; }
.overlay-b { color: #000; }
.overlay-c { color: #383838; }

.scheme-a { margin: 37px 0; font-size: 14px; font-weight: 400; }
.scheme-a .strong { display: block; margin: 9px 0 0; font-size: 1.14285714286em; }


/*! Links --------- */
a { background: none; color: #2b3864; text-decoration: underline; cursor: pointer; outline: none; } /*---*/ a span { cursor: pointer; }
[data-whatintent="mouse"] a:hover { text-decoration: none; }
[data-whatintent="mouse"] .accordion-a a:hover { text-decoration: underline; }

.link-btn { margin-top: 63px; font-size: 1.4em; }
.link-btn a { display: block; position: relative; padding: 18.5px 34px; border-radius: 3px; background: #2b3864; color: #fff; font-weight: 700; line-height: 1.3125; text-align: center; text-decoration: none; }
.link-btn a i, button i { display: block; position: absolute; left: 0; top: 50%; width: 61px; margin: -20px 0 0; font-size: 19px; line-height: 40px; }
.link-btn * + a { margin-top: 12px; }
.link-btn a.a { background: #F3701F; }
.link-btn a.a:focus { background: #d46e29; }
.link-btn .icon-share { background-image: url(/css/calc/icons/share.svg); height: 15px; width: 60px; background-size: contain; background-repeat: no-repeat; background-position: 50% 50%; margin-top: -6px;}
#root .link-btn input { float: unset; margin-top: 12px; max-width: unset; text-align: center; }
.link-btn #sharelinkhelper { text-align: center; }


/*! Media --------- */
img, iframe, object, embed { max-width: 100% !important; }
img { height: auto !important; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }
.lt-ie9 img { max-width: none !important; }
img::selection { background: transparent; }
img::-moz-selection { background: transparent; }

figure { margin-top: 28px; }


/*! Tables --------- */
table { display: table; width: 100%; border-collapse: collapse; border-spacing: 0; }
th, td { padding: 5px 10px; border: 1px solid #eee; font-weight: 400; text-align: left; }


/*! Lists --------- */
ul, ol, dd, blockquote { padding-left: 24px; }
ul ul, ul ol, ol ol, ol ul { margin-bottom: 0; }
li { position: relative; }
ul { list-style: none; }
#root ul li:after { content: ""; display: block; position: absolute; left: -24px; top: 11px; width: 5px; height: 5px; border-radius: 9px; background: #2b3864; }


/*! Forms --------- */
fieldset, hr { margin: 0; padding: 0; border-width: 0; }
legend { position: absolute; left: 0; top: -3000em; padding: 0; border: 0; white-space: normal; }
input, select, textarea { position: relative; z-index: 1; margin: 0; padding: 0; box-shadow: none; border-radius: 0; font-size: 1em; line-height: normal; text-align: left; text-transform: none; outline: none; }
input, select, textarea { -moz-appearance: none; -webkit-appearance: none; appearance: none; }
input, select, textarea, button, input[type="button"], input[type="reset"], input[type="submit"] { -webkit-box-sizing: border-box; box-sizing: border-box; }
input { }
input[type="search"], input[type="number"], input[type="date"], input[type="time"] { -moz-appearance: textfield; -webkit-appearance: textfield; appearance: textfield; }
input::-webkit-search-decoration, input::-webkit-search-cancel-button, input::-webkit-outer-spin-button, input::-webkit-inner-spin-button, input::-webkit-clear-button, input::-webkit-calendar-picker-indicator { display: none; -webkit-appearance: none; visibility: hidden !important; height: auto; margin: 0; }
input::-o-outer-spin-button, input::-o-inner-spin-button { -o-appearance: none; margin: 0; }
input[type="checkbox"], input[type="radio"] { height: auto; padding: 0; border: 0; background: none; line-height: 1; }
input[type="color"] { padding: 0; cursor: pointer; }
input[type="date"] { display: -webkit-inline-flex; }
input ~ .unit { line-height: 50px; margin-left: 15px;; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
select { line-height: 1; text-overflow: ''; text-indent: 0.01px; -moz-appearance: none; -webkit-appearance: none; appearance: none;  }
select::-ms-expand { display: none; }
button, input[type="button"], input[type="reset"], input[type="submit"] { display: block; overflow: visible; position: relative; z-index: 3; height: auto; margin: 0; box-shadow: none; text-transform: none; text-indent: 0; cursor: pointer; outline: none; -webkit-appearance: button; -webkit-font-smoothing: inherit; }
button::-moz-focus-inner, input::-moz-focus-inner { padding: 0; border: 0; outline: none; }
form > div { position: relative; }
::-webkit-input-placeholder { opacity: 1; color: inherit; }
:-ms-input-placeholder { opacity: 1; color: inherit; }
::-ms-input-placeholder { opacity: 1; color: inherit; }
::placeholder { opacity: 1; color: inherit; }
:focus::-webkit-input-placeholder { opacity: 0; }
:focus:-ms-input-placeholder { opacity: 0; }
:focus::-ms-input-placeholder { opacity: 0; }
:focus::placeholder { opacity: 0; }

form { }
label { display: block; position: relative; left: 0; top: 0; z-index: 2; margin: 0 0 15px; font-weight: 400; line-height: 1.3125; }
form p { position: relative; margin-bottom: 19px; }
input { height: 50px; padding: 0 20px; }
input[type="date"] { line-height: 30px; }
select { padding: 12px 50px 11px 20px; line-height: normal; }
.gecko select { padding-left: 16px; }
.select { display: block; position: relative; max-width: 213px; width: 100%; float: left; }
.tax-calc .select, .tax-calc select { max-width: unset; }
.select select { display: block; position: relative; z-index: 3; float: none; width: 100%; background: none; }
.select:after { z-index: 1; border-radius: 3px; border: 1px solid #C6C6C6; background: #fff; }
.select:before { content: "\e902"; left: auto; right: 0; z-index: 2; width: 48px; color: #2b3864; font-size: 8px; }
#root input, select, textarea { display: block; float: left; width: 100%; max-width: 213px; border-radius: 3px; border: 1px solid #C6C6C6; background: #fff; color: #A5A5A5; font-size: 18px; font-weight: 400; }
#root .manual-capacity input { float: none; }
input:focus, select:focus, textarea:focus { border-color: #000; color: #000; }
.has-error input, .has-error select, .has-error textarea { border-color: #e5222c; }
em.error, .nem12-error { color: #e5222c; font-style: normal; }
label em.error, label .nem12-error { margin-left: 9px; }
textarea { height: 200px; min-height: 200px; max-width: none; padding: 13px 13px 13px 20px; }
button, input[type="button"], input[type="reset"], input[type="submit"], a.btn { display: block; width: 100%; padding: 18.5px 34px; border-radius: 3px; border: 0; background: #2b3864; color: #fff; font-weight: 700; font-size: 14px; line-height: 1.3125; text-align: center; text-decoration: none; }
button[type="submit"]:disabled { background: #C6C6C6; color: #fff;}
button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, a.btn:focus, .link-btn a:focus { background: #1B75BB; color: #fff; }
a.btn { padding: 14.5px 29px; }
.uploadifive-button { display: block; overflow: hidden; position: relative; width: 100%; margin: 0 0 10px 0; padding: 16.5px 50px; border-radius: 3px; border: 1px solid var(--azure); background: var(--azure); color: var(--white); font-weight: 700; font-size: 14px; line-height: 1.1; text-align: center; }
.uploadifive-queue-item { display: flex; }
.uploadifive-queue-item .close { margin-right: 10px; }
.uploadifive-button { background: var(--denim); }
#uploadifive-uploadNem12 input { cursor: pointer; max-width: unset !important; padding: 0; }

#root .input-small { max-width: 84px; }
.input-small + span { display: block; float: left; padding: 13px 0 0 13px; }

.form-calculator { }
.form-calculator > section { margin: 0 -68px 40px; padding: 0 68px; border-bottom: 1px solid #dcdcdc; }
.form-calculator > h1:first-child, .form-calculator > h2:first-child, .form-calculator > h3:first-child, .form-calculator > h4:first-child, .form-calculator > h5:first-child, .form-calculator h6:first-child { position: relative; margin: 0 -68px 40px; padding: 0 68px 26px; border-bottom: 1px solid #dcdcdc; font-size: 1.8em; line-height: 1.3888888888; }
.form-calculator > h1:first-child i, .form-calculator > h2:first-child i, .form-calculator > h3:first-child i, .form-calculator > h4:first-child i, .form-calculator > h5:first-child i, .form-calculator > h6:first-child i { display: inline-block; position: relative; top: 5px; margin: 0 11px 0 0; font-size: 25px; line-height: 1px; }
.form-calculator input + a.btn { float: right; max-width: 240px; height: 50px; padding-top: 0; padding-bottom: 0; line-height: 50px; }
.form-calculator.is-error .notification + p { margin-top: 55px; }
.form-calculator.is-error .notification + p label { padding-top: 0; }

.form-change { padding-top: 22px; padding-bottom: 20px; text-align: center; }
.form-change h1, .form-change h2, .form-change h3, .form-change h4, .form-change h5, .form-change h6 { margin-bottom: 13px; font-size: 1.4em; font-weight: 400; line-height: 1.3125; }


.flash-error { font-size: 2em; font-size: 16px; color: white; font-weight: 500; text-align: center; background-color: #be1d2d; margin-bottom: 40px; margin-top: 0px; }
.flash-error .success-msg {  background-color: green; padding: 10px 0; font-size: 14px;  }
.flash-error a { text-decoration: underline; font-size: 0.8em; cursor: pointer; color: white; display: block; margin-top: 5px; }
.flash-error .html-flash { padding: 10px 0; line-height: 1.3; }

/*! Popups --------- */

.popup-a { display: none; overflow-y: auto; overflow-x: hidden; visibility: hidden; position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 998; margin: 0; }
	#content .popup-a { margin-bottom: 0; }
	.popup-a .divider { margin: 25px -20px; height: 2px; background-color: var(--concrete); }
.popup-a .box-outer { position: absolute; display: flex; left: 0; top: 0; right: 0; z-index: 2; min-height: 100%; padding: 20px; }
.popup-a .box-outer > .close, #root:after { content: ""; display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; visibility: hidden; z-index: 997; background: rgba(0,0,0,.2); text-indent: -3000em; cursor: pointer; opacity: 0; }
#root:after { position: fixed; }
#root > .popup-a .box-outer > .close { background: none; }
.popup-a .box-inner { position: relative; z-index: 998; width: 100%; max-width: 580px; margin: auto; }
.popup-a .box-inset { visibility: hidden; padding: 48px 60px 33px; border-radius: 3px; background: var(--white); opacity: 0; }
.popup-a h1, .popup-a h2, .popup-a h3, .popup-a h4, .popup-a h5, .popup-a h6 { color: var(--black); font-size: 1.6em; font-weight: 700; }
.popup-a .link-btn { margin: 50px -18px 11px; }
.popup-a .link-btn a { margin-bottom: 20px; }
.popup-a::-webkit-scrollbar { width: 0; background: none; }
.popup-a.shown { z-index: 999; }
.popup-a.ready { display: block;  }
.popup-a.shown .box-inset { -webkit-transform: none; transform: none; display: flex; flex-direction: column; }
.popup-a.shown, .popup-a.shown .box-inset, .popup-a.shown .box-outer .close, .popup-shown #root:after { visibility: visible; opacity: 1; }
.popup-a .box-outer { -webkit-justify-content: center; justify-content: center; }
.popup-a .box-outer { -webkit-align-items: center; align-items: center; }
.popup-a .box-inset > .close { display: none; }

.calc-help-popup .close-container { margin-top: 10px; margin-bottom: 20px; width: 100%; text-align: center; }
.calc-help-popup .close-container a { font-size: 15px; color: red; text-decoration: none; }

.calc-help-popup .recaptcha-terms { color: #404040; text-align: center; }
	.calc-help-popup .recaptcha-terms a { color: var(--tango); }

#root .popup-a input, #root .popup-a textarea { width: 100%; color: var(--coal); max-width: unset; float: none; margin-bottom: 10px; }
#root .popup-a input[type="submit"] {  padding: 10px 0; background: var(--coal); color: white; }

/*! Helpers --------- */
*, *:before, *:after { -webkit-transition: visibility .5s cubic-bezier(.4,0,.2,1) 0s, color .5s cubic-bezier(.4,0,.2,1) 0s, background-color .5s cubic-bezier(.4,0,.2,1) 0s, border-color .5s cubic-bezier(.4,0,.2,1) 0s, opacity .5s cubic-bezier(.4,0,.2,1) 0s; transition: visibility .5s cubic-bezier(.4,0,.2,1) 0s, color .5s cubic-bezier(.4,0,.2,1) 0s, background-color .5s cubic-bezier(.4,0,.2,1) 0s, border-color .5s cubic-bezier(.4,0,.2,1) 0s, opacity .5s cubic-bezier(.4,0,.2,1) 0s; -webkit-transform-origin: center center; -ms-transform-origin: center center; -webkit-transition-delay: -0.1s; }
.accordion-a > .header:before { -webkit-transition: all .5s cubic-bezier(.4,0,.2,1) 0s; transition: all .5s cubic-bezier(.4,0,.2,1) 0s; -webkit-transition-delay: -0.1s; }
option, :focus { -webkit-transition: none; transition: none; }

.clear { clear: both; overflow: hidden; width: 100%; height: 0; }
.hidden, [hidden], template, #root .desktop-hide, #root .tablet-only, #root .mobile-only, #top.hidden, .form-calculator.is-error .notification + p label:before, .form-calculator > h1:first-child + p label:before, .form-calculator > h2:first-child + p label:before, .form-calculator > h3:first-child + p label:before, .form-calculator > h4:first-child + p label:before, .form-calculator > h5:first-child + p label:before, .form-calculator > h6:first-child + p label:before, .form-calculator .notification + p label:before, [data-whatinput="keyboard"] .ui-slider-a, .ui-slider-b input:focus + .slider { position: absolute; left: -3000em; top: 0; right: auto; bottom: auto; }
.form-calculator .notification, [data-whatinput="keyboard"] .ui-slider-a, .ui-slider-b input:focus + .slider { display: none; }
.form-calculator.is-error .notification { display: block; }

hr, .hr { display: block; overflow: hidden; width: 100%; height: 1px; margin: 15px 0; padding: 0; border: 0; border-top: 1px solid #ccc; background: none; font-size: 0; } .hr hr { display: none; }

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child, legend:first-child, .heading-wide:first-child, .module-wide:first-child, .heading-wide .link-btn:first-child, figure:first-child, .link-btn:first-child, .scheme-a:first-child { margin-top: 0; }
#root .m0, #content > .module-wide:last-child, #content > .heading-wide:last-child { margin-bottom: 0; }
#root .m30 { margin-bottom: 30px; }
#root .m40 { margin-bottom: 40px; }


/*! Warnings --------- */
p.lt-ie9 { position: fixed; left: 0; top: 0; z-index: 1000; width: 100%; height: 28px; background: #333; color: #fff; font-size: 1.2em; font-family: Arial, Helvetica, sans-serif; line-height: 28px; text-align: center; }
p.lt-ie9 a { color: #fff; font-weight: 700; text-decoration: underline; }
p.lt-ie9 a:hover, p.lt-ie9 a:focus, p.lt-ie9 a:active { text-decoration: none; }
.lt-ie9 body { padding-top: 28px; }


/*! Miscellaneous --------- */
audio, canvas, iframe, img, svg, video { border-width: 0; vertical-align: middle; }
audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }
audio:not([controls]), video[autoplay]:not([muted]) { display: none; }
svg:not(:root) { overflow: hidden; }
@-ms-viewport { width: auto; }

::selection { background: #2b3864; color: #fff; text-shadow: none; }
::-moz-selection { background: #2b3864; color: #fff; text-shadow: none; }


/*! Outlines --------- */
[data-whatinput="keyboard"] a:focus, [data-whatinput="keyboard"] button:focus, [data-whatinput="keyboard"] input:focus, [data-whatinput="keyboard"] select:focus, [data-whatinput="keyboard"] textarea:focus, [data-whatintent="keyboard"] .accordion-a > .header a:focus:before { outline: 2px solid #2b3864; }
[data-whatintent="mouse"] input:focus, [data-whatintent="mouse"] select:focus, [data-whatintent="mouse"] textarea:focus, [data-whatintent="mouse"] .accordion-a > .header a, [data-whatintent="keyboard"] .accordion-a > .header a { outline: none; }

/*! Icons --------- */
@font-face { font-family: 'i'; src: url('icons/icomoon.eot'); src: url('icons/icomoon.eot#iefix') format('embedded-opentype'), url('icons/icomoon.ttf') format('truetype'), url('icons/icomoon.woff') format('woff'), url('icons/icomoon.woff2') format('woff2'), url('icons/icomoon.svg#icomoon') format('svg'); font-weight: 400; font-style: normal; }
[class^="icon-"], [class*=" icon-"] { font-family: 'i' !important; speak: none; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.icon-calculator:before { content: "\e909"; }
.icon-check:before { content: "\e90a"; }
.icon-chevron-down:before { content: "\e90b"; }
.icon-chevron-left:before { content: "\e908"; }
.icon-chevron-right:before { content: "\e905"; }
.icon-chevron-up:before { content: "\e906"; }
.icon-circle:before { content: "\e90c"; }
.icon-error:before { content: "\e907"; }
.icon-info:before { content: "\e904"; }
.icon-select-down:before { content: "\e902"; }
.icon-select-left:before { content: "\e903"; }
.icon-select-right:before { content: "\e900"; }
.icon-select-up:before { content: "\e901"; }
.module-box{ display: none; }
ul#menu-main-menu li:after{display: none;}
.footer-nav ul li:after{display:none;}
.form-check-rounded p{font-size: 1.4em;}
.footer input, .footer select,.footer textarea{max-width: 100%;}
.mobile-search input{float: none;}
.footer-nav .socials > .icon-instagram:before {
	content: "\e90d" !important;
	font-family: "i";
}

/* Responsive --------- */
@media only screen and (max-width: 62.5em) { /* 1000 */
	#root .desktop-hide, #root .tablet-only { position: relative; left: 0; top: 0; }
	#root .desktop-only, #root .tablet-hide { position: absolute; left: -3000em; top: -3000em; right: auto; bottom: auto; }
	.tax-calc .heading-wide { min-height: 160px; }
	.tax-calc .heading-wide h1 span.total { font-size: 28px; }
}
@media only screen and (max-width: 31.25em) { /* 500 */
	h1, h2, h3, h4, h5, h6, legend { margin-top: 50px; margin-bottom: 9px; }

	.tax-calc .heading-wide h1 { font-size: 3.7em; }
	.tax-calc .heading-wide h1 .total { margin-top: 10px; }

	.popup-a .box-inset { padding: 48px 25px 33px; }


#content { }
#content > *:last-child { margin-bottom: 40px; }

figure, form p + .module-box { margin-top: 0; }
#root .m40, .notification { margin-bottom: 30px; }

.accordion-a { margin-bottom: 35px; }
.accordion-a > h1, .accordion-a > h2, .accordion-a > h3, .accordion-a > h4, .accordion-a > h5, .accordion-a > h6 { padding-left: 19px; }
.accordion-a > div { padding-left: 19px; padding-right: 19px; padding-bottom: 5px; }
.accordion-a figure:last-child { margin-bottom: 19px; }
.heading-wide { min-height: 0; margin: 31px 0 39px; padding-top: 46px; padding-bottom: 0; }
.heading-wide h1, .heading-wide h2, .heading-wide h3, .heading-wide h4, .heading-wide h5, .heading-wide h6 { margin: -46px -15px 38px; padding: 46px 40px 27px; color: #fff; }
.heading-wide h1, .heading-wide h2, .heading-wide h3, .heading-wide h4, .heading-wide h5, .heading-wide h6 { background: #293A8E; }
.heading-wide .link-btn { margin-top: 0; }
.heading-wide .link-btn a { max-width: none; background: #2b3864; color: #fff; }
.heading-wide + .module-wide, .module-wide + .heading-wide { margin-top: -39px; }
.heading-wide > *:last-child { margin-bottom: 0; }
.heading-wide.a { }
.heading-wide.a h1, heading-wide.a h2, heading-wide.a h3, heading-wide.a h4, heading-wide.a h5, heading-wide.a h6 { padding-top: 33px; padding-bottom: 38px; }
.tax-calc .heading-wide.a h1 { margin: 0 0 17px; padding: 0; }
.tax-calc .heading-wide.a p { margin-top: 10px; margin-bottom: 40px; display: block; }
.tax-calc .heading-wide.a p > span { display: block; margin-bottom: 2px; }
.tax-calc .heading-wide.a p > span:nth-child(2) { display: none !important; }
.tax-calc .dnsp-section span.select { margin-bottom: 10px; }
.module-box { margin-bottom: 30px; margin-left: -15px; margin-right: -15px; padding-left: 15px; }
.module-box + .module-box { margin-top: -5px; }
.module-wide { margin: 31px 0 39px; padding: 55px 0 28px; }
.scheme-a { margin: 30px 0 34px; }
.scheme-a .strong { padding-top: 5px; }

input { padding: 0 16px; }
select { padding-left: 16px; }
.gecko select { padding-left: 12px; }
textarea { padding-left: 16px; }

.form-calculator { }
.form-calculator > h1:first-child, .form-calculator > h2:first-child, .form-calculator > h3:first-child, .form-calculator > h4:first-child, .form-calculator > h5:first-child, .form-calculator h6:first-child, .form-calculator > section { margin-bottom: 23px; margin-left: -13px; margin-right: -13px; padding-left: 13px; padding-right: 13px; }
.form-calculator > h1:first-child, .form-calculator > h2:first-child, .form-calculator > h3:first-child, .form-calculator > h4:first-child, .form-calculator > h5:first-child, .form-calculator h6:first-child { }
.form-calculator input { max-width: 123px!important; }
.form-calculator .allow-full-input-width input, .form-calculator input.allow-full-input-width { max-width: 100% !important; }
.form-calculator input + a.btn { max-width: calc(100% - 146px); padding-left: 6px; padding-right: 6px; }
.form-change { padding-top: 22px; padding-bottom: 20px; }

#root .tablet-hide, #root .mobile-only { position: relative; left: 0; top: 0; }
#root .tablet-only, #root .mobile-hide, :not(.tax-calc.result) > .heading-wide:before { position: absolute; left: -3000em; top: -3000em; right: auto; bottom: auto; }
.tax-calc > form.form-calculator > .heading-wide { padding-bottom: 30px; }
.tax-calc > form.form-calculator > .heading-wide:before { left: -1000em; bottom: 0; }
.tax-calc .heading-wide .module-box h4 { background: transparent; padding: 0; margin: 0 0 20px; }
.tax-calc .heading-wide .accordion-a > h3:first-child { margin: 0; padding: 15px 15px 15px 0; }
}
@media only screen and (max-width: 25em) { /* 400 */
	@-ms-viewport { width: device-width; }
}
@viewport { width: device-width; }

@media only screen and (min-width: 1000px) {
    h1 { font-size: 20pt!important;}
    h2 { font-size: 18pt!important; }

	.tax-calc .heading-wide {  padding-top: 75px; }
}

/* Loading Indicator */
.loading-ellipsis:not(.loading) { position: absolute; opacity: 0; left: -1000000px; }
.loading-ellipsis,
.loading-ellipsis div { box-sizing: border-box; }
.loading-ellipsis { display: inline-block; position: relative; width: 40px; height: 10px; }
	.loading-ellipsis div { position: absolute; top: 0; bottom: 0; margin: auto; width: 6px; height: 6px; border-radius: 50%; background: rgba(255,255,255,0.8); animation-timing-function: cubic-bezier(0, 1, 1, 0); }
		.loading-ellipsis div:nth-child(1) { left: 8px;	animation: loading-ellipsis1 0.6s infinite; }
		.loading-ellipsis div:nth-child(2) { left: 8px; animation: loading-ellipsis2 0.6s infinite; }
		.loading-ellipsis div:nth-child(3) { left: 20px; animation: loading-ellipsis2 0.6s infinite; }
		.loading-ellipsis div:nth-child(4) { left: 32px; animation: loading-ellipsis3 0.6s infinite; }
@keyframes loading-ellipsis1 { 0% { transform: scale(0); } 100% { transform: scale(1); } }
@keyframes loading-ellipsis3 { 0% { transform: scale(1); } 100% { transform: scale(0); } }
@keyframes loading-ellipsis2 { 0% { transform: translate(0, 0); } 100% { transform: translate(12px, 0); } }

/* SQ Dropdowns */
#root .sqDropdown * { transition: none; }
#root .pseudo-dropdown > div { cursor: pointer; }
#root .pseudo-dropdown > div.disabled { cursor: not-allowed; }
#root .sqDropdown > input, #root .pseudo-dropdown > input, #root .pseudo-dropdown > div > input { border: 1px solid var(--santas); border-radius: 3px; padding: 12px 50px 11px 20px; cursor: pointer; display: block; height: 46px; }
	#root .pseudo-dropdown > a { padding: 0 24px; line-height: 3.4; font-size: 16px; text-decoration: none; }
		#root .pseudo-dropdown > a > input { color: var(--coal); }
			#root .pseudo-dropdown > a > input::-webkit-input-placeholder { color: var(--santas);  }
#root .module-panel .sqDropdown, #root .module-panel .pseudo-dropdown { margin-bottom: 30px; }
#root .sqDropdown:before, #root .pseudo-dropdown:before { top: 15px; border: 1px solid var(--coal); border-top: transparent; border-right: transparent; width: 10px; height: 10px; }
#root .sqDropdown.opened::before { top: 20px; }
#root .sqDropdown .icon-search:before { top: 12px; }
#root .pseudo-dropdown { padding: 0; position: relative; height: 80px; margin: 0 !important; }
#root .pseudo-dropdown::before {
    content: "";
    position: absolute;
    right: 20px;
    z-index: 9999;
    transform: rotate(-45deg);
    pointer-events: none;
}

/* Scoped CSS for NSW Battery Rebate Calculator */
#nsw-battery-rebate-calculator .check { display: block; position: relative; }
#nsw-battery-rebate-calculator .check label { display: block; position: relative; padding-left: 37px; cursor: pointer; padding-top: 0; }
#nsw-battery-rebate-calculator .check label:before { content: ""; display: block; position: absolute; left: 0; top: -1px; z-index: 2; width: 22px; height: 22px; border-radius: 4px; border: 1px solid var(--cadet); background: var(--white); font-family: i; font-size: 8px; font-weight: 400; line-height: 21px; text-align: center; cursor: pointer; }
#nsw-battery-rebate-calculator .check input:checked ~ label:before { content: "\e90a"; background: var(--rum); color: var(--white); }
#nsw-battery-rebate-calculator .check input[type="radio"] ~ label:before { top: 0; width: 20px; height: 20px; border-radius: 40px; line-height: 19px; }
#nsw-battery-rebate-calculator .check input { position: absolute; left: 0; top: 0; z-index: 1; opacity: 0; }
#nsw-battery-rebate-calculator .check span.label { color: var(--santas); font-size: 10px; font-weight: 700; top: -2px; }
#nsw-battery-rebate-calculator [data-whatintent="mouse"] .check label:hover:before,
#nsw-battery-rebate-calculator .check input:checked ~ label:before { box-shadow: 0px 0px 10px rgba(1, 208, 117, .78); border-color: var(--rum); }
#nsw-battery-rebate-calculator label,
#nsw-battery-rebate-calculator .label { display: block; position: relative; left: 0; top: 0; z-index: 2; margin: 0 0 16px; font-weight: 400; line-height: 1.3125; }
#nsw-battery-rebate-calculator .select, #nsw-battery-rebate-calculator select, #nsw-battery-rebate-calculator input[type="text"] { max-width: 100%; }
#nsw-battery-rebate-calculator .sqDropdown input { max-width: 100%; }
#nsw-battery-rebate-calculator .sqDropdown{	margin-bottom: 10px; height: 46px}
#nsw-battery-rebate-calculator .battery-item:first-child { margin-top: -20px;}
.battery-item::after { content: "";	display: table;	clear: both; }
.battery-item:last-child { margin-bottom: 9px; }
.battery-item:not(:last-child) {
	margin-bottom: 16px;
	border-bottom: 1px solid #dcdcdc;
}
a.remove-battery { display:block; float:right; color: #ff343f; margin-top: -12px; }
#add-more-battery {background-color: #12a6dc; padding: 16.5px 50px; margin-bottom: 18px;}
#checkbox-for-vpp {margin-top: 18px;}
#warning-message {color: #C75146; border: 1px solid #FF8C00; background-color: #FFF3CD; border-radius: 3px; padding: 10px 18px; width: 100%; margin-bottom: 18px;}
#nsw-battery-rebate-calculator .select-for-existing-battery { margin-top: 18px; }
i.icon-calculator { font-family: 'i' !important; speak: none; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
@media only screen and (max-width: 31.25em) {
  #nsw-battery-rebate-calculator .select, #nsw-battery-rebate-calculator select { max-width: 100%; }
	.custom-p-nsw-battery-rebate-calculator { background-color: #293A8E; margin: -48px -15px 28px; padding-bottom: 32px;}
}

/* Solar Water Heater STC Calculator */
@media only screen and (max-width: 31.25em) {
  #swh-stc-calculator .select,
  #swh-stc-calculator select { max-width: 100%; }
	#swh-stc-calculator input#system-brand, #swh-stc-calculator input#system-model, #swh-stc-calculator input#installation-date, #swh-stc-calculator .options input { max-width: 100% !important; }
}

.daterangepicker.show-calendar .drp-buttons {	display: flex !important;	justify-content: space-between;	align-items: center;}
.daterangepicker.show-calendar .drp-buttons .btn { padding: 8px 8px !important; }

i.icon-calculator, i.icon-check { font-family: 'i' !important; speak: none; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

#swh-stc-calculator .select,
#swh-stc-calculator select { max-width: 100%; }
#swh-stc-calculator .select, #swh-stc-calculator select { max-width: 100%; }
#swh-stc-calculator .sqDropdown input { max-width: 100%; }
#swh-stc-calculator .sqDropdown input::placeholder { color: #A5A5A5; }
#swh-stc-calculator .sqDropdown { margin-top: -20px;	margin-bottom: 0px; height: 46px }
#swh-stc-calculator .select:before { top: 25px; border: 1px solid var(--coal); border-top: transparent; border-right: transparent; width: 10px; height: 10px; }
#swh-stc-calculator .select::before {	content: ""; position: absolute; right: 20px;	z-index: 9999; transform: rotate(-45deg);	pointer-events: none;}

.helper-icon {
	border-radius: 50%;
	color: white;
	text-decoration: none;
	font-size: 14px;
	line-height: 16px;
	width: 16px;
	height: 16px;
	flex-shrink: 0;
	font-weight: bold;
	background-color: var(--danube);
	text-align: center;
	display: inline-block;
}
a.helper-icon:hover {
	background-color: var(--tango);
	color: white;
	text-decoration:none;
}